# MediaContainerWithDecisionDecision


## Values

| Name                                            | Value                                           |
| ----------------------------------------------- | ----------------------------------------------- |
| `MediaContainerWithDecisionDecisionCopy`        | copy                                            |
| `MediaContainerWithDecisionDecisionTranscode`   | transcode                                       |
| `MediaContainerWithDecisionDecisionBurn`        | burn                                            |
| `MediaContainerWithDecisionDecisionUnavailable` | unavailable                                     |
| `MediaContainerWithDecisionDecisionIgnore`      | ignore                                          |
| `MediaContainerWithDecisionDecisionNone`        | none                                            |